/* HINWEIS GOOGLE FONT

Ersetzen Sie den Google Fonts Code in der fe_page.html5 durch:

<link href="http://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet" type="text/css"/>
<link href="http://fonts.googleapis.com/css?family=Bree+Serif" rel="stylesheet" type="text/css"/>

Weitere Informationen zu Google Fonts finden Sie hier: https://developers.google.com/fonts/faq
*/
body {font-family: 'Open Sans', sans-serif; font-size: 14px;font-weight:400;color: #95896c;}
h1,h2,h3,h4,h5,h6 {font-family: 'Bree Serif', sans-serif;}
.border-top{border-top: solid 1px #929294;}
/*#main .mod_article{padding: 50px 0;}*/
#main .mod_article h2{margin-bottom: 50px;}

textarea {
	font-family: 'Open Sans', Georgia, serif;
}
.tennetfolgeseiteheader img {
	width: 100%;
}

.content-boxed-beige{color: #fff;background-color: #95896c;}
.content-boxed-beige h1, .content-boxed-beige a{color: #fff;}
.content-boxed-beige .servicebox_4:hover:before{border: solid: 3px #ccc;}
.team_detail img{width:100%;height:auto;}
.teamlink a{font-weight: normal;text-transform: uppercase;display: inline-block;padding:10px 15px;
background: #95896c;color: #fff !important;margin-top: 20px;text-decoration: none;text-transform: uppercase;-webkit-transition: All 0.3s ease; -moz-transition: All 0.3s ease; -o-transition: All 0.3s ease; -ms-transition: All 0.3s ease; transition: All 0.3s ease;}
.teamlink a:hover{background:#dfd9cb;color:#95896c !important;}
.iconbox_content{font-family: 'Open Sans',sans-serif;font-size: 15px; color: #95896c !important; }
.no_button a, .no_button .servicebox_4 p a{background-color: #fff !important; color: #95896c !important;}

/*--------------------------------------------------------------------------------
TOPBAR
--------------------------------------------------------------------------------*/
#top .mod_sprachwechsler{display: none;}
.logo {
  background: url(data:image/png;base64,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);
  background-position: center center;
}
.teambox_content, .teambox_content a{color: #95896c;font-weight: 400;}
.teambox_3 img{-webkit-transition: All 0.3s ease; -moz-transition: All 0.3s ease; -o-transition: All 0.3s ease; -ms-transition: All 0.3s ease; transition: All 0.3s ease;opacity: 1;image-rendering: inherit !important;}
/*.teambox_3:hover img{opacity: 0.7;}*/
.teambox_3:hover img{}
/*--------------------------------------------------------------------------------
INDIVIDUELLE ANPASSUNGEN FÜR DEN KUNDENZEITSCHRIFTENBEREICH AUF DER STARTSEITE
--------------------------------------------------------------------------------*/
#kundenzeitschrift h1{font-size: 68px;margin: 0px;}
#kundenzeitschrift h4{margin-bottom: -10px;}
#kundenzeitschrift .one_third{padding-right: 70px;}
#kundenzeitschrift .one_third img{position: relative;top: -157px;}
#kundenzeitschrift .image_container, #kundenzeitschrift .autogrid, #kundenzeitschrift, #wrap_kundenzeitschrift{overflow: visible;}
#kundenzeitschrift .autogrid{margin-bottom: -100px;}
#kundenzeitschrift .two_third{font-size:24px; color: #95896c;font-weight:400;}
#kundenzeitschrift a{font-size: 26px; font-weight: 700; text-transform: uppercase;color: #fff;background-color: #cac4b5;padding: 20px 35px;
	display: block;width: 215px;text-decoration: none;-webkit-transition: All 0.3s ease; -moz-transition: All 0.3s ease; -o-transition: All 0.3s ease; -ms-transition: All 0.3s ease; transition: All 0.3s ease;}
	#kundenzeitschrift a:hover{background-color: #95896c;}

/*BU FORM*/
.bu-form .input-wrapper span{display: inline !important;}
.g-recaptcha {
  margin-bottom: 12px;
}

/*--------------------------------------------------------------------------------
PARALLAX ELEMENTS
--------------------------------------------------------------------------------*/
.parallax-fixed-height .parallax-bg {height: 520px;}
.parallax-bg .content_boxed h1{font-size: 34px;font-style: normal !important;line-height: 1 !important;}
.testimonial_slider_v2 .text{font-style: normal;}

.leistungen-follow h1{display:none;}

/*--------------------------------------------------------------------------------
FOOTER
--------------------------------------------------------------------------------*/
#footer h4{font-family: 'Open Sans', sans-serif;font-weight:400;}
#footer .mitgliedschaften_wrapper{width:70%;}
#footer .small{width:47%;float:left;margin-left:3%;}
#footer .small.first{margin-left:0%;}
#footer .large{width:97%;}

#footer .iso-zert .image_container.float_right, #footer .iso-zert .image_container.float_left{width:25%;max-width:80px;margin-right: 10px;}


@media only screen and (max-width: 1280px){
	#kundenzeitschrift .autogrid{margin-bottom: 0px;}
	#kundenzeitschrift .one_third img{position: static;}
	#footer .mitgliedschaften_wrapper{width:100%;}
}

@media only screen and (max-width: 767px){

	#kundenzeitschrift .one_third{padding-right: 0px;}
	#kundenzeitschrift .one_third img{width: 100%;}
	#kundenzeitschrift h1{line-height: 1;font-size:40px;}
	#kundenzeitschrift h4{margin-bottom: 0px;}
	#footer .mitgliedschaften_wrapper{width:40%;margin: 0 auto;}

	#footer .iso-zert .image_container.float_right, #footer .iso-zert .image_container.float_left{width:100%;max-width:80px; float: none;text-align: center;margin: 0 auto;
		margin-bottom: 20px;}
		#footer .iso-zert{margin-bottom: 40px;}
}


/*- KONTAKT -*/

.datenschutz_form_box {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border: none;
	border: solid 1px #E1E1E1;
	padding:15px;
	margin-bottom:15px;
}

.datenschutz_form_box_fuss {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border: none;
	border: solid 1px rgba(255, 255, 255, 0.2);
	padding:15px;
	margin-bottom:15px;
}

.datenschutz_form_box .checkbox_container, .datenschutz_form_box_fuss .checkbox_container {
	width:25px;
	height:25px;
	float:left;
	margin-right: 10px;
	padding-left: 0px;
	margin-top: 0px;
	border:none;
}
.datenschutz_form_box .checkbox_container.error, .datenschutz_form_box_fuss .checkbox_container.error {
	width:100%;
	height:60px;
}


#lbl_184_0, #lbl_183_0, #lbl_180_0, #lbl_182_0, #lbl_181_0, #lbl_196_0, #lbl_204_0, #lbl_200_0 {
	display:none!important;
}

#opt_184_0, #opt_183_0, #opt_180_0, #opt_182_0, #opt_181_0, #opt_196_0, #lbl_204_0, #lbl_200_0 {
	margin-left:0px !important;
}
